Page MenuHomePhabricator

[PAB1] Disable search box A/B test on or after 2015-12-14
Closed, ResolvedPublic2 Estimate Story Points

Description

What it says on the tin.

Details

Related Gerrit Patches:
wikimedia/portals : masterRemove first a/b test

Event Timeline

Ironholds raised the priority of this task from to Needs Triage.
Ironholds updated the task description. (Show Details)
Ironholds added a project: Wikimedia-Portals.
Ironholds added a subscriber: Ironholds.
Restricted Application added a project: Discovery. · View Herald TranscriptDec 14 2015, 6:50 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
JGirault renamed this task from Disable search box A/B test on or after 2015-12-14 to [PAB1] Disable search box A/B test on or after 2015-12-14.Dec 14 2015, 10:10 PM
JGirault claimed this task.
JGirault set Security to None.

Change 259145 had a related patch set uploaded (by JGirault):
Remove first a/b test

https://gerrit.wikimedia.org/r/259145

Change 259145 merged by jenkins-bot:
Remove first a/b test

https://gerrit.wikimedia.org/r/259145

Scheduled for deployment tomorrow, Morning SWAT

Deskana closed this task as Resolved.Dec 29 2015, 10:15 PM
Deskana triaged this task as Medium priority.
Deskana moved this task from Needs triage to On Sprint Board on the Discovery board.
Deskana added a subscriber: Deskana.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:32 AM